require File.expand_path('../lib/lvmama-api/version', __FILE__)

Gem::Specification.new do |gem|
  gem.authors       = ["Samwise Wang"]
  gem.email         = ["wangjunzhe4444@gmail.com"]
  gem.description   = %q{A Ruby wrapper for the Lvmama API}
  gem.summary       = %q{Ruby wrapper for the Lvmama API}
  gem.homepage      = "https://github.com/tzwm/lvmama-api-ruby"

  gem.files         = `git ls-files`.split($\)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.name          = "lvmama-api"
  gem.require_paths = ["lib"]
  gem.version       = Lvmama::VERSION.dup
  gem.license       = 'MIT'

  gem.add_dependency 'faraday', '~> 0.9.1'
  gem.add_dependency 'faraday_middleware', '~> 0.9.1'
end

